package com.naz.sdkdemo;

import com.naz.sdkdemo.utils.SPUtils;

/**
 * Description:
 * Author: ydd
 * Date:2020/10/22
 */
public class AppConfig {
    public static final boolean IS_DEBUG =true;//true打印数据
    // public  static String INTERFACE_URL = "http://121.37.173.82:82/";//线上
//    public  static String INTERFACE_URL = "http://121.41.102.225:82/";//测试
    // public static String INTERFACE_URL = "";//正式
//

    public static String getInterfaceUrl(){
        if (SPUtils.getString("net").isEmpty()){
            return "http://121.36.131.68:7774/";//家装地址
        }else {
            return SPUtils.getString("net");
        }
    }

    public static final boolean FAKE_DATA = false;
}
